body {
	/*background: url("https://5f7f87.claudeassets.com/20191208073937im_/https://www.hoteldeimacchiaioli.com/img/bg_body.jpg") repeat-x scroll left top #FFFFFF;*/
	font: 9pt Verdana,Arial,Helvetica,sans serif;
	margin: 0;
	padding: 0;
}

a{
	color:#004254;
}

.container {
	position:relative;
}

#head {
	height:204px;
}

#top {
    color: #CCCCCC;
    font-size: 7pt;
    margin: auto;
    padding: 2px 0;
    text-align: center;
	height:14px;
}

a.park{
	color: red !important;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}

a.view-all{
	position:relative;
	top:17px;
}

#banner > .row > a img{
	max-width:100%;
	margin-bottom:10px;
}

#banner > .row > a.park img{
	margin-bottom:5px;
}



#banner .fb_iframe_widget{
	margin-top:20px;
}

#smartphones {
	text-align:center;
	margin-top:5px;
	z-index:100;
}

#smartphones .btn {
	padding:15px 12px;
	background: #5E8194;
	border: 1px #366183 solid;
	color: #FFFFFF;
}

#topaddress {
	float: right;
    text-align: right;
    color: #386182;
    margin-top: 40px;
    margin-right: 45px;
}

.address {
	font-size:10pt;
}

#logo {
	position:absolute;
	left:0;
	z-index:50;
	bottom:-30px;
	
}

#lang {
	position:absolute;
	right:10px;
	bottom:0;
	z-index:100;
}

#social-top {
	width: 30px;
    position: absolute;
    top: 73px;
    right: 0;
    /* display: none; */
    font-size: 20px;
}

#gallery .col-sm-6.col-xs-12{
	margin-bottom:10px;
}

@media screen and (max-width:630px) {
	#logo img {
		width:100%;
	}
	#lang {
		/*bottom:auto;
		top:20px;*/
	}
	.navbar-collapse.in {
		overflow-y:visible;
	}
	#nav li {
		width:100%;
	}
}

@media only screen and (max-width:479px) {
	#logo, #lang {
	position:static;
	margin:5px 0;
	width:100%;
	text-align:center;
	bottom:auto;
	}
	#head {
	height:230px;
	}
}

#flash {
	width: 100%;
    z-index: 10;
    padding-top: 15px;
    background-color: #004254;
    border-top: 15px solid #aa8734;
    overflow: auto;
}

#flash > .col-md-12 {
	background: #CFD8D9;
	padding:0;
}

#flash .carousel-inner {
	/*max-height:450px;*/
	overflow:hidden;
}

#flash img {
	width:100%;
}

#nav {
    /* background: url("https://6c6bb4.claudeassets.com/20191208073937im_/https://www.hoteldeimacchiaioli.com/img/bg_nav.gif") repeat-x scroll left top #5E8194; */
    color: #FFFFFF;
    min-height: 60px;
    margin: 0;
    /* overflow: hidden; */
    text-align: center;
    width: 100%;
    float: left;
    background-color: #004254;
    border-top: 10px solid #AA8734;
}

#nav a {
    color: #FFFFFF;
    font: bold 9pt Trebuchet Ms,Tahoma,Helvetica,sans serif;
    text-decoration: none;
    text-transform: uppercase;
}

#nav ul {
    /*margin: 0 16px;*/
    padding: 16px 0;
	width:100%;
	display:flex;
	justify-content:center;
}

#nav li {
    display: inline;
    float: left;
}

#nav li a {
    /*background: none repeat scroll 0 0 #5E8194;*/
    display: block;
    padding: 8px 10px;
}

#nav li a:hover, #nav li a:active {
    background: none;
    color: #A06F3C;
}

#nav .navbar {
	margin-bottom:0;
}

#nav .navbar-toggle {
	border:1px #376182 solid;
	background-color: #5E8194;
	color: #376182;
	font-weight:bold;
}

#main_ {
	/*background: #CFD8D9;*/
	clear:both;
	padding-top:20px;
	background: url(https://b20b5e.claudeassets.com/20191208073937im_/https://www.hoteldeimacchiaioli.com/css/images/ombra.png) no-repeat center top;
}
#main #home {
	text-align:justify;
}



#main a {
    color: #003366;
}

#main h2 {
    color: #aa8734;
    font: 20pt Trebuchet Ms,Verdana,Arial,Helvetica,sans serif;
    margin-top: 4px;
}

#main h3 {
    color: #aa8734;
    font: 16pt Trebuchet Ms,Verdana,Arial,Helvetica,sans serif;
    margin: 1px;
    padding: 0;
}

#main h4 {
    color: #777777;
    font: 9pt Trebuchet Ms,Verdana,Arial,Helvetica,sans serif;
    margin: 1px;
    padding: 0;
}

#main h3 span, #main h2 span {
    color: #386182;
    display: block;
    font: 11pt Trebuchet Ms,Verdana,Arial,Helvetica,sans serif;
    margin: 1px;
    padding: 0;
}

#main img {
    border: 3px double #CCCCCC;
    margin: 5px;
}

#main img.none {
	border:0;
	margin:2px;
}

#main #gallery img {
	margin:0;
}

#main .box {
	margin-bottom:20px;
}

#main .box img {
	width:100%;
}

#main .box p {
	clear:both;
	display:block;
	margin-top:10px;
}

#main .box a.more {
	position:relative;
	bottom:0;
	left:0;
}

#main .btn-default, #book_ .btn {
	border: none;
    background: #aa8734;
    color: #FFF;
    border-radius: 0;
}

.text-right{
	margin-top:0;
}

#main .btn-default:hover {
	background:#96ACB6;
}

#main #corpo > img:first-of-type {
	margin-right:5px;
}

#main td.titprice b, #main td.titprice strong {
    color: #CC9999;
}

#main td.price {
    border-bottom: 1px solid #CCCCCC;
    color: #660000;
    text-align: right;
}

.sidebar > div {
	padding:15px;
}

#main .sidebar h3 {
	padding:15px 25px 10px;
}

#pano{
	height:400px;
}

#gmap{
	height: 550px;
    background-color: #004254 !important;
    border-top: 15px solid #aa8734;
}

.gm-style{
	margin-top:15px;
}


.sidebar #book_, .sidebar #news {
	border: 3px solid #AA8734;
}

#footer .address{
	background: url("/assets/www.hoteldeimacchiaioli.com/css/image/hotel_macchiaioli.png") no-repeat scroll right top / 300px auto;
    padding-top: 110px;
}

.sidebar .form-control {
	height:25px;
	font-size:12px;
	padding:3px;
	border:1px #376182 solid;
	border-radius:2px;
}

.sidebar select {
	margin-top:2px;
}

.sidebar #book_ table td {
	padding-bottom:3px;
	font-size:11px;
}

.sidebar #book_ table .btn {
	margin-bottom:15px;
	margin-top:10px;
}

.sidebar #book_ table, .sidebar #news #boxnews {
	margin:0 20px;
}

.sidebar #news {
	margin-top:20px;
	margin-bottom:20px;
	text-align:center;
}

.sidebar #news #newsbot {
	padding:10px 10px 25px;
}

.sidebar #banner, #banner #TA_certificateOfExcellence118 #CDSWIDCOE {
	text-align:center;
	margin:0 auto;
}

#footer.row, .pages-foot.row{
	margin-right:0;
	margin-left:0;
}

#footer .social{
	margin-top:5px;
}

#footer .social .fa-2x{
	font-size:3em;
}

#footer {
    background: #004254;
    border-top: 8px solid #aa8734;
    color: #CCCCCC;
    font: 8pt Arial,Helvetica,sans serif;
    padding: 24px 12px 12px;
    text-align: center;
}

#footer img {
	border:0;
}

#footer a {
    color: #FFFFFF;
    text-decoration: none;
}

#footer li {
	list-style-type:none;
	display:inline;
	width:100%;
	font-size: 14px;
	line-height:25px;
	margin-right:8px;
	margin-left:8px;
	text-transform:uppercase;
}

#footer .eventsinflorence li {
	list-style-type:none;
	display:block;
	width:100%;
	float:left;
	text-align:left !important;
	line-height:auto;
}

#footer .eventsinflorence li a {
	display:block;
}

#footer .eventsinflorence li a p {
	/*margin-top:12px;
	float:left;*/
	margin:0;
	line-height:20px;
}

#footer .eventsinflorence li a img{
	float:left;
	margin:1px 5px 1px 1px;
	width:40px;
	height:40px;
}

#main .eventsinflorence_page {
	text-align:justify;
}

#main .eventsinflorence_page h4 {
	font-size:16px;
}

#main .events_form > .col-xs-12 {
	margin-bottom:10px;
}

#main .events_form p {
	text-align:right;
	font-size: 18px;
	margin:5px 0 0;
	color: #777777;
}

#main .eventsinflorence_page .input-group[class*="col-"] {
	float:left !important;
}

#main .eventsinflorence_page .btn-default {
	float:right;
	margin-top:10px;
}

#bottom {
    color: #FFFFFF;
    padding: 2px 16px 0;
    text-align: left;
	/*margin-bottom:20px;*/
}

#bottom a {
	color:#fff;
}

#flash {
	position:relative;
}

#book {
	position:absolute;
	bottom:60px;
	width:100%;
}

#book_ {
	background: rgba(0, 66, 84, 0.7);
    color: #fff;
    padding-top: 14px;
    border-radius: 12px;
    /* border: 1px solid #5E8194; */
    border-radius: 0;
    padding-bottom: 9px;
}

#CDSWIDCOE {
    margin: 0 auto !important;
}

@media screen and (max-width:991px) {
	#book {
		position:relative;
		bottom:0;
	}
	#book_ {
		border:0;
	}
}


@media screen and (max-width: 768px){
	#nav ul{
		display:block;
	}
}

/*
     FILE ARCHIVED ON 09:41:33 Dec 27, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:46:13 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.345
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 7.057
  LoadShardBlock: 94.082 (3)
  PetaboxLoader3.resolve: 163.886 (5)
  PetaboxLoader3.datanode: 89.308 (5)
  load_resource: 188.948 (2)
*/